<?xml version="1.0" encoding="windows-1251"?>
<Template DocumentType="9" Comment="">
	<Setting ItogMode="scgBase" ItogExpandToItem="" IDForm="0" ActMode="No" HideItog="No" PosResFontSize="-1" PosResFontItalic="Yes" HideIDFactorItog="Yes" SupportSpread="Yes">
		<Folder Caption="Позиции">
			<Item Name="Thousands" Value="Yes" Caption="Показывать стоимости в тысячах"/>
			<Item Name="DisablePos" Value="Yes" Caption="Неучитываемые позиции"/>
			<Item Name="KRelative" Caption="Коэффициенты относительной стоимости показывать подробно" Value="Yes"/>
		</Folder>
		<Folder Caption="Итоги">
			<Item Name="ItgRazd" Caption="Выводить итоги по разделам" Value="No">
				<Item Name="ItgRazdDef" Caption="В виде по-умолчанию" Value="No" Type="Radio"/>
				<Item Name="ItgRazdFull" Caption="В развернутом виде" Value="No" Type="Radio"/>
				<Item Name="ItgRazdOne" Caption="Одной строкой ИТОГО" Value="No" Type="Radio"/>
			</Item>
			<Folder Caption="Итоги в конце документа">
				<Item Name="ItgDocumentDef" Caption="В виде по-умолчанию" Value="Yes" Type="Radio"/>
				<Item Name="ItgSmeta" Caption="В развернутом виде" Value="No" Type="Radio"/>
			</Folder>
		</Folder>
		<Folder Caption="Общее оформление документа">
			<Item Name="Border" Value="No" Caption="Рисовать границы у всех ячеек в документе"/>
		</Folder>
	</Setting>
</Template>
